@charset"utf-8";
/* CSS Document */
 * {
	outline: none !important;
}
html, body {
	margin:0;
	padding:0;
	height:100%;
}
body {
	font-family:'HelveticaNeueRegular';
	font-size: 14px;
	color: #6d7a83;
	-webkit-animation-delay: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-duration: 0.1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
 from {
 opacity: 1;
}
to {
	opacity: 1;
}
}
ul, ol, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}
img, iframe {
	max-width:100%;
	display: block;
}
img {
	height: auto;
}
p + p { padding: 10px 0;}
a:hover, a:focus {
	outline: none;
}
.clear {
	clear: both;
}
/*body { background: url(../img/Family.jpg) 0 -100px; background-size: cover; position: relative;}*/
.page-wrapper {
	min-height: 100%;
	position: relative;
	padding-bottom: 70px;
}
.page-wrapper:before {
	content: "";
	background: url(../img/Family.jpg) 0 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
	opacity: 0.3;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}
/*header css*/
header {
    background-color: #000000;
	 -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
   
}
header.affix { width: 100%;     z-index: 1;}
header.affix .navbar-default { margin-bottom: 0;}
header.affix .navbar-default .navbar-nav { margin-top: 10px;}
header.affix .navbar-default .navbar-brand { padding: 5px 15px;}
header.affix .phone h3 { line-height: 55px;
    background: url(../img/telephone34.png) no-repeat 0px 11px; font-size: 33px;}
.navbar-default {
	background-color: transparent;
	border: none;
	border-radius: 0;
	min-height: inherit;
}
.navbar-default .navbar-brand {
	height: auto;
	margin-right: 60px;
}
.navbar-nav {
	margin-top: 32px;
}
.navbar-default .navbar-nav>li>a {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover { color: #83BC41;}
.phone h3 {
	font-family:'HelveticaNeueCondensedBold';
	font-size: 35px;
	color: #83BC41;
	line-height: 105px;
	background: url(../img/telephone34.png) no-repeat 0px 32px;
	padding-left: 55px;
}
.padding {
	padding: 40px 0;
}
h1.heading {
	font-family:'HelveticaNeueCondensedBold';
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	display: block;
	margin-bottom: 10px;
	color: #30373b;
	font-size: 54px;
	line-height: 56px;
	font-weight: 500;
}
h1.heading span {
	display: block;
}
.blue-text {
	color: #1278A8;
}
.content {
	/*  max-width: 600px;*/
  /*background-color: rgba(179, 180, 181, 0.5);*/
  padding: 20px;
	position: relative;/* box-shadow: 0px 6px 7px -5px #8C8C8C;*/
}
.content p {
	font-size: 17px;
	color: #30373B;
}
.right-content {
	margin: 20px 0;
}
.right-content h3 {
	font-family:'HelveticaNeueCondensedBold';
	font-size: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	color:#000;
	text-transform: uppercase;
	margin-bottom: 7px;
}
.right-content h2 {
	background-color: #83BC41;
	padding: 3px;
	font-size: 22px;
	display: inline-block;
	position: relative;
}
.right-content h2 a {
	text-decoration: none;
	color: #567B2B;
	border: 1px solid #619E1B;
	padding: 2px 11px;
	display: block;
	text-shadow: 1px 1px 1px #2F2F2F;
}
.form-wrapper {
	background-color: rgba(131, 188, 65, 0.49);
	padding: 20px;
	margin-top: 20px;
	position: relative;
}
.form-wrapper h2 {
	color: #5C862C;
	font-family: 'HelveticaNeueCondensedBold';
	text-shadow: 0px 1px 0px #000;
}
.form-wrapper form {
	margin-top: 20px;
}
.form-wrapper .form-group {
	padding: 0 5px;
}
.form-wrapper .form-group .form-control {
	border-radius: 0;
	border: 1px solid #5C9A14;
	background-color: transparent;
	color: #53920C;
	box-shadow: none;
	font-size: 15px;
}
.form-wrapper .form-group .form-control::-webkit-input-placeholder {
 color: #53920C;
}
 .form-wrapper .form-group .form-control:-moz-placeholder { /* Firefox 18- */
 color: #53920C;
}
 .form-wrapper .form-group .form-control::-moz-placeholder {  /* Firefox 19+ */
 color: #53920C;
}
 .form-wrapper .form-group .form-control:-ms-input-placeholder {
 color: #53920C;
}
.form-wrapper:before, .form-wrapper:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 10px #777;
	-moz-box-shadow: 0 15px 10px #777;
	box-shadow: 0 15px 10px #777;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.form-wrapper:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.form-wrapper button, .contact-form button{
	background-color: #1278A8;
	border-radius: 0;
	border-color: #106086;
	text-transform: uppercase;
	padding: 0;
	box-shadow: inset 0px -3px 0px 0px #0D5C82;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: left;
	padding-right: 15px;
	/* padding-left: 0px; */
}
.form-wrapper button span, .contact-form button span {
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background-color: #0D5C82;
	margin-right: 15px;
	position: relative;
	display: inline-block;
}
.form-wrapper button span:before, .contact-form button span:before {
	content: "";
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #0D5C82;
	position: absolute;
	right: -5px;
	top: 10px;/* border-radius: 50%; */
}
.form-wrapper button:hover, .contact-form button:hover { background-color: #0D5C82;}
.form-wrapper button:hover span, .contact-form button:hover span { background-color: #1278A8;}
.form-wrapper button:hover span:before, .contact-form button:hover span:before{ border-left: 5px solid #1278A8;}
footer#footer {
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
	height: 75px;
	background: #2C7FAF;
}
.subfooter {
	text-align: left;
	font-size: 14px;
	padding: 10px 0;
}
.subfooter p {
	margin: 0;
	line-height: 50px;
	font-size: 12px;
	color: #fff;
}
.subfooter .navbar {
	margin: 0;
	min-height: 0;
	background: transparent;
	border-color: transparent;
}
.subfooter .navbar-nav {
	margin-top: 22px;
}
.subfooter .navbar-default .nav > li > a {
	padding: 0px 10px;
	text-transform: none;
	line-height: 1;
	font-size: 12px;
	font-weight: 400;
	border-right: 1px solid #fff;
	color:#fff;
}
.subfooter .navbar-default .nav li:last-child a, .light .subfooter .navbar-default .nav > li:last-child > a {
	border: none;
}
.subfooter .navbar-default .nav > li > a:hover, .subfooter .navbar-default .nav > .active > a:hover, .subfooter .navbar-default .nav > .active > a:focus {
	background-color: transparent;
	text-decoration: underline;
	color: #04DA6F;
}
.social-links {
	list-style: none;
	font-size: 0;
	padding: 7px 0 0 0;
	margin: 0;
}
.social-links li {
	display: inline-block;
	margin: 0 2px 2px 0;
}
.social-links li a {
	width: 35px;
	height: 35px;
	display: block;
	text-align: center;
	font-size: 17px;
	background: #094F77;
	border: 1px solid #0E73AD;
	color: #fff;
}
.social-links li a i {
	line-height: 35px;
}

.inner-page {background-color: #fff;
    padding: 20px 0 40px 0;     height: 100%;}
	.inner-content h2 { font-family: 'HelveticaNeueCondensedBold';
    color: #777;
    margin-bottom: 8px;}
	.choose-list { margin: 40px 0 0 0;}
	.box-style-1 {
    min-height: 280px;
    text-align: center;
    padding: 20px;
    margin: 20px 0;
}
.white-bg {
    background-color: #ffffff !important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    border: none !important;
}
	.box-style-1:not(.team-member):hover i {
    color: #83BC41;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.box-style-1 i {
    font-size: 60px;
    margin: 15px 0 5px;
    text-align: center;
	color: #424141;
}
.box-style-1 h2 {
    font-size: 20px;
    font-weight: bold;
	margin: 10px 0;
	font-family: 'HelveticaNeueCondensedBold';     color: #424141;
}
.breadcrumb { background-color: transparent;}
.process-bg {
	background:  url(../img/yellowlinebtmbg.png) repeat-x left bottom;
	
}
.process-list { background: url(../img/teambg.png) no-repeat bottom center; min-height: 706px;
	position: relative;}
.no-padding {
	padding: 0;
}
.process-bg ul li {
	list-style: none;
	width: 170px;
	height: 170px;
	border-radius: 50%;
	border: 4px solid #C5C5C5;
	background-color: #fff;
	text-align: center;
	line-height: 20px;
	padding: 32px 7px;
	position: absolute;
	font-size: 13px;
	font-weight: bold;
}
.process-bg ul li span {
	display: block;
	font-weight: bold;
	color: #000;
	font-size: 26px;
	margin-bottom: 8px;
}
.process-bg ul li.process1 {
    top: 26px;
    left: 350px;
}
.process-bg ul li.process2 {
    top: 106px;
    left: 180px;
}
.process-bg ul li.process3 {
    bottom: 114px;
    left: 190px;
}
.process-bg ul li.process4 {
    bottom: 36px;
    right: 270px;
}
.process-bg ul li.process5{
    bottom: 276px;
    right: 190px;
}
.process-bg ul li.process6 {
    top: 101px;
    right: 290px;
}
.pb-0 { padding-bottom: 0;}
h2.title { font-size: 28px;     margin-bottom: 15px;  color: #343434;
    line-height: 1.2;     font-weight: 500;}
.list {
    list-style: none;
    padding: 0;
}
.list li {
    display: inline-block;
    margin: 0px 30px 15px 0;
    padding: 5px 0;
    font-size: 15px;
}
.list li a { font-size: 15px;}
.list li i {
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    border: 1px solid #666;
    padding: 0;
    margin-right: 10px;
}
.pr-10 {
    padding-right: 10px;
}
b.note {
    margin-bottom: 10px;
    display: block;
}
.contact-form {
    background-color: #EAEAEA;
    padding: 10px 20px 20px 20px;
}
.contact-form form {
    margin: 20px 0;
}
.has-feedback .form-control {
    background-color: #fff;
    border-color: #ccc;
}
.form-control {
    border-radius: 0;
    background: #E4F4FD;
    height: 40px;
    padding-right: 30px;
    border-color: #739DB5;
    color: #6B6A6A;
    position: relative;
    -webkit-appearance: none;
    /* -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075); */
    /* box-shadow: inset 0 1px 2px rgba(0, 0, 0, .075); */
}
.form-control-feedback {
    width: 40px;
    height: 40px;
    line-height: 42px !important;
    top: 0 !important;
}
#map-canvas {
    margin-top: 31px;
	    height: 300px;
    margin-bottom: 20px;
}
